/*main menu overlap-bottom*/


/* ========================================================================
   Component: Overlap
 ========================================================================== */
#selected_navigator, #selected_headerbanner {
    top:0;
    position: relative;
    z-index:0;
}
#selected_navigator {
    z-index:2;
}
#selected_headerbanner {
    margin-top:0px !important;
}


#rvnavigator .uk-navbar{
    margin-top: !important;
}
/*
.overlap #rvnavigator .uk-navbar{
    margin-top:-120px !important;
}
*/
.overlap #selected_headerbanner ~ #selected_navigator {
    top: -55px !important;
}
.overlap #rvnavigator .uk-sticky-placeholder {
    height:auto !important;
}
.overlap #selected_topmenu ~ #selected_headerbanner {
    margin-top:0px !important; /*overlap bottom default*/
}
.overlap #selected_navigator ~ #selected_headerbanner {
    top: -55px !important;
}


@media only screen and (min-width: 768px) {

/* With Overlap and Scrollbar */
    
.overlap #rvnavigator .rv-sticky-overlap .uk-navbar.uk-active {
    background:#fff !important;
    box-shadow:0px 4px 2px rgba(0,0,0,0.2) !important;
    margin-top:0px !important;
}
/*  
.overlap #rvnavigator .rv-sticky-overlap .uk-navbar.uk-active .uk-navbar-nav > li > a {
    color:#333333 !important;
}
.overlap #rvnavigator .rv-sticky-overlap .uk-navbar.uk-active .uk-navbar-nav > li:hover > a,
.overlap #rvnavigator .rv-sticky-overlap .uk-navbar.uk-active .uk-navbar-nav > li > a:focus,
.overlap #rvnavigator .rv-sticky-overlap .uk-navbar.uk-active .uk-navbar-nav > li.uk-open > a,
.overlap #rvnavigator .rv-sticky-overlap .uk-navbar.uk-active .uk-navbar-nav > li.uk-active > a {
    color:#000;
}
*/
}
@media only screen and (max-width: 767px) {
    
    #selected_navigator, #selected_headerbanner {
        top: auto;
        position: inherit;
        z-index:0;
    }
    #selected_navigator {
        z-index:2;
    }
    #selected_headerbanner {
        margin-top: auto !important;
    }
    
}

@media only screen and (max-width: 767px) {
    
    .overlap #selected_navigator, #selected_headerbanner {
        top: auto;
        position: inherit;
        z-index:0;
    }
    .overlap #selected_navigator {
        z-index:2;
    }
    .overlap #selected_headerbanner {
        margin-top: auto !important;
    }
        .overlap #rvnavigator .uk-navbar {
        margin-top: auto !important;
    }
    
}
